Subject: [http-auth] (Mutual) issues to be disucussed (github URL)

From: Yutaka OIWA <[email-masked]>
Date: Thu, 13 Aug 2015 02:09:28 +0000

Dear all interested in HTTPAUTH WG,

We're constructing the issue list for the Mutual and related on github.
https://github.com/yoiwa/httpauth-mutual/issues

As a starting point, we'll put our previous issues listed for Dallas meeting.
http://www.ietf.org/mail-archive/web/http-auth/current/msg02392.html

We'll put these issues on the discussion table, possible two-or-three
at once on this mailing list.
Responses are welcome, either on the github (comments, pull-request, etc.)
or on email (this mailing list, or personally).

Thank you in advance for your cooperation.

-- 
Yutaka OIWA, Ph.D.               Cyber Physical Architecture Research Group
                                  Information Technology Research Institute
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[440546B5] fp[7C9F 723A 7559 3246 229D  3139 8677 9BD2 4405 46B5]